/**
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   all styles) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 *   By default this file is not used in Pixture Reloaded, however it is included
 *   here in case you need to add some styles.
 */
 
 

#menu-bar ul li a {
    background: url("../images/false.png") no-repeat scroll center top transparent;
    font-weight: bold;
    padding: 34px 30px 0;
}


    
#menu-bar ul li a.active {
    background: url("../images/true.png") no-repeat scroll center top transparent;
    font-weight: bold;
   padding: 34px 30px 0;
    color: yellow;
}

#menu-bar ul.menu li a:hover{
     background: url("../images/false.png") no-repeat scroll center top transparent;
    font-weight: bold;
   padding: 34px 30px 0;
    text-decoration:none;
    color: yellow;
}      
    

#menu-bar ul li {
   
    float: left;
    padding: 26px 0 0;
}
  
  
#site-slogan {
    float: left;
    font-size: 1em;
    font-style: italic;
    line-height: 1em;
    margin-left:15px;
    text-align: left;
    }
    
#header .header-inner {
    height: 140px;
}    
        
#block-block-4 .block-inner { background-color:transparent;}        
#block-block-5 .block-inner { background-color:transparent;}        

  
#block-block-4 {background-color: transparent;}    
#block-block-5 {background-color: transparent;}    



  
   
.header-inner .region-header {margin-top:15px; margin-right:10px;} 


/* #branding {width: 310px;} */  



.flexslider {
    background: none repeat scroll 0 0 #47DEFF;
    border: 4px dashed #47DEFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
    margin: 0 auto 30px;
    position: relative;
}


/* .front #main-content {margin-left:150px; margin-right:150px;} */

/* .menu-bar-wrapper {width:580px;} */

#block-locale-language .block-inner { background-color:transparent; margin:0; padding:0;}  

#block-locale-language {width: 125px; float:right; background-color: transparent;  }

a.language-link {color:white;}
a.language-link:hover {color:yellow; text-decoration:none;}
a.language-link.active {color:yellow; text-decoration:none;}


#block-locale-language ul li a {
   background: url("../images/false.png") no-repeat scroll 79px bottom transparent;
   font-weight: bold;
   padding: 6px 51px 7px 5px;
}

#block-locale-language ul li a.active {
   background: url("../images/true.png") no-repeat scroll 79px bottom transparent;
   font-weight: bold;
   padding: 6px 51px 7px 5px;
}

#block-locale-language ul li {padding:0;}

#block-locale-language .block-content { padding:0;}
  
ul.language-switcher-locale-url  {   height: 60px;
    line-height: 30px;
    list-style-type: none;
    margin: -7px 0 -16px;
    padding: 0;}
  
  
img .language-icon {vertical align:center;}  

#header .header-inner {
background-position: 57px top;